For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList transcripts
      • POSTCreate transcript job
      • GETGet transcript
      • POSTAsk intelligence question
      • GETList intelligence questions
      • GETGet intelligence question status
Status
LogoLogo
API ReferenceSpeech to Text

Get transcript

GET
https://app.resemble.ai/api/v2/speech-to-text/:uuid
GET
/api/v2/speech-to-text/:uuid
$curl https://app.resemble.ai/api/v2/speech-to-text/uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "status": "pending",
6 "text": "string",
7 "words": [
8 {
9 "text": "string",
10 "start_time": 1.1,
11 "end_time": 1.1,
12 "speaker_id": "string"
13 }
14 ],
15 "duration_seconds": 1.1,
16 "file_url": "string",
17 "query": "string",
18 "answer": "string",
19 "created_at": "2024-01-15T09:30:00Z",
20 "updated_at": "2024-01-15T09:30:00Z"
21 }
22}
Retrieve transcript status, text, and timestamps
Was this page helpful?
Previous

Ask intelligence question

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"

Response

Transcript details
successboolean
itemobject